
Foreman - Bug #1242

unable to set boolean values in foreman settings page

10/20/2011 04:04 PM - Ohad Levy

Status: Closed   

Priority: Normal   

Assignee: Ohad Levy   

Category: Web Interface   

Target version: 0.4   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 9ec46fd6 - 10/23/2011 05:53 AM - Ohad Levy

fixes #1242 - unable to set boolean values in foreman settings page

History

#1 - 10/23/2011 05:53 AM - Ohad Levy

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 9ec46fd652749bffb4a39243b355d187a669b28a.
